### Method

# Gtk Bitset remove_rectangle

#### Declaration [src]

    void
    gtk_bitset_remove_rectangle (
      GtkBitset* self,
      guint start,
      guint width,
      guint height,
      guint stride
    )

#### Description [src]

Interprets the values as a 2-dimensional boolean grid with the given `stride` and inside that grid, removes a rectangle with the given `width` and `height`.

#### Parameters

`start` | `guint`
| First value to remove.
`width` | `guint`
| Width of the rectangle.
`height` | `guint`
| Height of the rectangle.
`stride` | `guint`
| Row stride of the grid.